/*!
UI v0.0.1
MIT License
Copyright (c) 2019 Luummii <mail@luummii.com>
*/

/*********************** 
Color system 
***********************/
$yellow:                                    #ff0 !default;
$white:                                     #fff !default;
$black:                                     #000 !default;
  
$gray-100:                                  #f8f9fa !default;
$gray-200:                                  #e9ecef !default;
$gray-300:                                  #dee2e6 !default;
$gray-400:                                  #ced4da !default;
$gray-500:                                  #adb5bd !default;
$gray-600:                                  #6c757d !default;
$gray-700:                                  #495057 !default;
$gray-800:                                  #343a40 !default;
$gray-900:                                  #212529 !default;
$blue:                                      #007bff !default;
$indigo:                                    #6610f2 !default;
$purple:                                    #6f42c1 !default;
$pink:                                      #e83e8c !default;
$red:                                       #dc3545 !default;
$orange:                                    #fd7e14 !default;
$yellow:                                    #ffc107 !default;
$green:                                     #28a745 !default;
$teal:                                      #20c997 !default;
$cyan:                                      #17a2b8 !default;
  
$body-bg:                                     $white !default;
$body-color:                                  $gray-900 !default;
$link-color:                                  $gray-900 !default;
$link-hover-color:                            $blue !default;